@media screen and (max-width: 480px){

	.doctorCardPage__mainScreen__right {width: 100%;}
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{width: 50px;}
.documentsBlockSlider {margin-top: 40px !important;}
.doctorCardPage__title.rbs{text-align: center;}
.doctorCardPage__mainScreen__right {background-color: #f9fafb;}
.doctorCardPage__workResalt {padding-bottom: 15px;}
.more {margin-top:0;}
.doctorCardPage__specialization {padding-bottom: 15px; margin-bottom: 25px;}
.footer__menu__title {font-weight: bold; font-size: 1.3em; height:60px;}
/*.contacts__right {height:100%;}*/
